/*--
	Theme Name: theme47711
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.7.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 3.0
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/* ----------------------------------------
    Please, You may put custom css here
---------------------------------------- */

.post_meta {
overflow: hidden;
margin-bottom: 1em;
padding: .5em 0;
border-top: 1px solid #DDD;
border-bottom: 1px solid #DDD;
font-size: .92em;
display:none !important;
}
	figure.thumbnail.thumbnail__portfolio img {
width: 278px;
height: 304px;box-shadow: 10px 10px 5px white;
}
 h2.post-title {font-size:14px !important;}
.single-portfolio .featured-thumbnail.large img {
height: auto !important;
width: auto !important;
}
.page-child #portfolio-grid li .thumbnail {
display: none !important;
margin: 0 0 18px;
}
 .search-form form {
border: medium none !important;
position: relative;
}
 .page-id-2240 .wpcf7-form {
padding: 15px!important;
}
 .wpcf7-form textarea {
height: 100px !important; 

}


.header .logo p {
color: #XXXXXX !important;;
font-size: 100% !important;
margin-left: 0% !important;

}
.pager.single-pager {
display: none !important;
}
 .nocomments {
display: none !important;
margin: 0;
}
 #commentform input[type="text"] {
margin: 0;
padding: 10px;
width: 315px !important;
}

.btn-warning {
width:  43% !important;
}
.btn-warning {
height: 45px !important;
}
.btn-warning {
margin-right: 5% !important;;
}
 .home .main-holder .wpcf7-form input[type="submit"] {
font-size: 30px !important;
height: 35px !important;
margin-top: 30px;
margin-left:10px;

}

.span6.hidden-phone {
  margin: 0px 0px 0px 0px;
  
}


.fa {

  font-size: 25px !important;
  
  margin:auto;
  padding:  0px 0px 0px 0px;
 
}
.home .line_ver_2 li {
line-height: 21px !important;
}

body #motopress-main.main-holder .content-holder ul.products li.product h3, body #motopress-main.main-holder .content-holder ul.products li.product strong {
font-size: 16px !important;
font-style: normal;
line-height: 20px !important;
padding-bottom: 0.5em;
padding-left: 0;
padding-right: 0;
padding-top: 0.5em;
}

.title-header {
font-size: 18px !important;
}



@media (min-width: 1200px) { #sidebar {
padding-left: 30px !important;
width: 340px !important;
}
.page-id-14 .title-header {
 margin-bottom: -45px !important;
}
}

 .faq-list h4 {
margin: 0;
line-height: 18px;
font-size: 20px !important;
font-weight: 400 !important;
text-transform: none !important;
color: #efaa24 !important;
}

.faq-list_body p {
line-height: 20px !important;
}

.span6.hidden-phone {
  width: 600px!important;
  left: -64px!important;
}

.span6.hidden-phone > p {
  margin-left: 26px!important;
}

.span6.hidden-phone > p {
  font-style: normal!important;
}
 .fa.fa-envelope {
font-size: 17px !important;
}
 .span6.hidden-phone > p {
font-weight: normal !important;
}
 .fa.fa-envelope {
margin-left: 18px!important;
}
 .span6.hidden-phone > p {
padding-left: 85px !important;
}
.header .search-form {
margin: -4px 0 0 !important;
}
.header .nav__primary .sf-menu ul {
background: #737373 none repeat scroll 0 0 !important;}

.page-id-203 .span4 strong {
text-transform: none !important;
}
.page-id-203 .list.styled.custom-list li {
text-transform: none !important;
}
@media (min-width: 1200px) { #sidebar {
padding-left: 30px !important;
width: 340px !important;
}
.page-id-14 .title-header {
margin-bottom: -45px !important;
}
} 
@media (min-width: 1200px) {
.page-id-14 .title-section {
 padding: 20px 0 0 !important;
}}

.header {
padding-bottom: 15px !important;
}

.page-id-14 .title-section {
    margin-top: -30px !important;
}
.page-id-14 #content {
    padding-top: 20px !important;
}
.header .nav__primary .sf-menu > li > a {
 padding: 12px 8px 0 !important;
}